
TYPO3 Flow Base Distribution - Task # 13942

Story # 12862 (Resolved): As Roger, I want a clean Property Mapper

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-03-21 Assigned To: Sebastian Kurfuerst
Updated: 2011-05-06 Due date:
Subject: Restructured Property Mapper
Description

History
#1 - 2011-03-21 11:14 - Sebastian Kurfuerst
- Status changed from New to On Hold

#2 - 2011-03-21 12:01 - Sebastian Kurfuerst
- Status changed from On Hold to Under Review

#3 - 2011-03-31 17:23 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
